Bug 22081 - GLwDrawingArea widgets missing
GLwDrawingArea widgets missing
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: Mesa (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-11 17:56 EST by Need Real Name
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-11 17:56:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-12-11 17:56:34 EST
The Mesa-3.3 development rpm is missing the GLwDrawingArea widget.
Comment 1 Bernhard Rosenkraenzer 2000-12-12 11:23:33 EST
The GLw extension requires Motif, which we aren't shipping.
Comment 2 Need Real Name 2000-12-12 23:56:47 EST
The GLwDrawingArea also requires GL, which doesn't ship with Motif, so who
should provide this?

Note You need to log in before you can comment on or make changes to this bug.